.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    list-style: none;
    cursor: pointer;
    float: left;
		background:url(../images/nav2_c2a.jpg) no-repeat 0 0;
		height:100px;
}

.resp-tabs-list li:hover { background-position: 0 -100px; }

.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
}

.resp-tabs-list li.resp-tab-active {
	background-position: 0 -100px;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

h2.resp-accordion {
    font-size: 17px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
	border-width:0 0 1px;
    margin: 0px;
    padding: 15px;
	background: rgba(0,0,0,0.8);
	color:#fff;
}
h2.resp-accordion a { color:#fff; }

h2.resp-accordion a span .icon-arrow-dn { display:none; }

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 15px !important;
		background:#746863 !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list { float: left; width:198px;}


.resp-vtabs .resp-tabs-list li { display: block; padding: 8px 22px !important; cursor: pointer; float: none;	background: #fff; color:#363636; border-bottom: 1px solid #dbdbdb; width:197px; border-color:#dbdbdb; background-color:#fff !important; position:relative;}
.resp-vtabs .resp-tabs-list li.last{ border:none;}
.resp-vtabs .resp-tabs-list li:hover{ position: relative; background:#830051; background-color: #830051 !important; color: #fff;}
.resp-vtabs .resp-tabs-list li:hover:after{  z-index: 1; color:#fff; 
	top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(131, 0, 81, 0); border-left-color: #830051;  border-width: 17px;  margin-top: -17px;
  right: -34px; }
.resp-vtabs li.resp-tab-active { position: relative; z-index: 1; background-color: #830051 !important; color: #fff; }
.resp-vtabs li.resp-tab-active:after { color:#fff; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(131, 0, 81, 0); border-left-color: #830051;  border-width: 17px;  margin-top: -17px;  right: -34px;}
.resp-vtabs .resp-tabs-container { padding: 0px; background-color: #fff; float: left; width:66.66666667%; min-height: 250px; clear: none;}
.resp-vtabs .resp-tab-content { border: none; word-wrap: break-word;}
.resp-arrow { width: 12px; height: 8px; float: right; margin-top: 5px; background: url(../images/icons.png) 0 0 no-repeat;background-position: -35px -1px; }
h2.resp-tab-active span.resp-arrow { border: none; background-position: -35px -9px;}
#verticalTab .verti-tab-panel{float:left; width:198px;}
#verticalTab .verti-tab-panel .btn{ margin:39px 0 0 0;}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {background: #DBDBDB;/* !important;*/}
.resp-easy-accordion h2.resp-accordion {display: block;}
.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1;}
.resp-easy-accordion .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1;/* !important;*/}
.resp-jfit {width: 100%;  margin: 0px;}
.resp-tab-content-active {display: block;}

h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1;/* !important;*/}

#parentHorizontalTab-looking .resp-tabs-list li { background: url(../images/nav3_nav_bg.png) no-repeat 0 0 !important; }
#parentHorizontalTab-looking .resp-tabs-list li:hover { background-position: 0 -100px !important; }
#parentHorizontalTab-looking .resp-tabs-list li.last {  }
#parentHorizontalTab-looking .resp-tabs-list li.resp-tab-active { background-position: 0 -100px !important; }
#parentHorizontalTab-looking h2.resp-tab-active { background: none repeat scroll 0 0 #73084a !important; }


#verticalTab  .resp-tabs-list li{ height:auto;}
#verticalTab .resp-tab-content{ padding:0;}
#verticalTab .vert  .view-all{position: relative; top: -59px; display: block; text-align: center; font-weight: 700; font-size:13px;}
#verticalTab .vert img{width:100%; height:auto;} 

#parentHorizontalTab-looking .resp-tab-content { padding: 67px 0 0; }

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 968px) {
    ul.resp-tabs-list {display: none;}
    h2.resp-accordion { display: block;}
    .resp-vtabs .resp-tabs-container {border: none; float: none; width: 100%; min-height: 100px; clear: none;}
    .resp-accordion-closed {display: none !important;}
    .resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
	#parentHorizontalTab-looking .resp-tab-content-active { background:url(../images/looking_bg.jpg) no-repeat center top !important; }
}

@media only screen and (max-width: 1024px) {
	.resp-tabs-list li { background:url(../images/nav2_c2a_992.jpg) no-repeat 0 0; width:242px; }
	.resp-tabs-list li.last { width:244px; }
	.resp-tabs-list li.resp-tab-active { background-position: 0 -100px; }
	
	#parentHorizontalTab-looking .resp-tabs-list li { background: url(../images/nav3_nav_bg_992.png) no-repeat 0 0 !important; width: 191px !important; }
	#parentHorizontalTab-looking .resp-tabs-list li.last { width: 192px !important; }
	#parentHorizontalTab-looking .resp-tabs-list li.resp-tab-active { background-position: 0 -100px !important; }
}

@media only screen and (max-width: 768px) {
	#parentHorizontalTab-looking .resp-tabs-container { padding: 67px 0 0; }
	.resp-tab-content { padding:15px 0; }
	#parentHorizontalTab-looking .resp-tab-content { padding: 0; }
}